#container .content-link a{color:White;}
#container .content-link{margin-bottom:-.5em;margin-top:-.5em;}
#container .title h1{color: #753000;letter-spacing: 1px;font-size: 18px;font-weight:bold;text-transform: capitalize;}
#container .title {clear:left;}
#container{width:890px; margin:0em auto; text-align:center;}
#content {text-align:left;padding: 0px;margin: 0px;color: #FFFFFF;}
#navlist ul li a.active{background:url(../images/left-nav-h.jpg) left top no-repeat; color:#F0EA6A;}
#navlist ul li a:hover{background:url(../images/left-nav-h.jpg) left top no-repeat; color:#7e2a09;}
#navlist ul li a{width:190px;height:38px;display:block;text-align:left;line-height:38px;font-size:.9em;font-weight: bold;	color: #FFFFFF;	text-decoration: none; padding-left:1.75em; background:url(../images/left-nav.jpg) left top no-repeat;}
#navlist ul li{display:block;text-align:left;float:left;list-style-type:none; margin:0; padding:0;}
#navlist ul{list-style-type:none;text-align:left; margin:0; padding:0}
#navlist{width:210px; float: left;}
*{margin:0;padding:0;}
.banner{width:857px; height:163px; float:left;}
.body-btm{width:890px; float:left; background:url(../images/body-btm.jpg) left top no-repeat; height:18px;}
.body-right{width:600px; float:left; padding-left:0.94em; padding-top:0em;}
.body{width:849px; float:left; background:url(../images/body-bg.jpg) left top repeat-y; padding-left:1.06em; padding-right:1.5em; text-align:left;}
.contact-no{ font-size: 1.31em; font-weight: bold;	color: #7E2A09; text-decoration: none;}
.contact-text{float:left; padding-top:4.31em; padding-left:1.88em; font-size: 1.12em;	font-weight: bold; color: #FFFFFF; line-height:28px; text-decoration: none; height:60px;}
.container {float:left;margin-top:1em; background: #FFFFFF url(images/bg_body--.jpg) repeat-x left top;color:#FFFFFF;line-height: 18px;width: 580px;padding: 5px 20px 20px 20px;border: 1px solid #7a4410;}
.content-heading{ width:500px; float:left;}
.content-link{text-align:right}
.description a{color:White;}
.description{background: #7e2a09;border: 1px solid #333333;padding: 10px;margin: 5px;width: 90%;float: left;height: auto;}
.desc{float:right;width:444px;}
.footer ul li{list-style-type:none;display:block;line-height: 0px;	font-weight: bold;color: #753000;	text-decoration: none;margin:0em 0.19em;float:left;}
.footer ul{margin:0px;padding:0px;}
.footer-left{width:370px;float:left;line-height: 10px;	font-weight: bold; color: #753000;text-decoration: none; padding-left:0.63em;}
.footer-right{ width:380px;float:right;}
.footer{font-size: 0.7em;width:890px; float:left; background:url(../images/footer-bg.jpg) left top no-repeat; height:59px; text-align:left; }
.gallerycontainer{padding: 0px;text-align:center;}
.graphics{float:left;}
.header{width:890px; float:left; background:url(../images/header-bg.gif) left top no-repeat; height:196px; text-align:left;}
.left{float:left;}
.logo-image{margin-left:0.75em; margin-top:0.81em; float:left;}
.logo-text{margin-top:4.44em; float:left;}
.navcontainer ul li a.active{background:url(../images/nav-h1.gif) left top no-repeat; color:#F0EA6A;}
.navcontainer ul li a:hover{background:url(../images/nav-h1.gif) left top no-repeat; color:#F0EA6A;}
.navcontainer ul li a{width:110px;height:60px;display:block;text-align:center; font-size: 0.69em; line-height:50px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;}
.navcontainer ul li{display:block;text-align:center;float:left;list-style-type:none; margin:0;}
.navcontainer ul{list-style-type:none;text-align:left;}
.navcontainer{width:660px; float:right; height:60px;}
.page-content .description ul li a{color:White;}
.page-content img{float:left; margin-bottom:0em;margin-right:.5em; border:1px solid #7e2a09;}
.page-content ul li{list-style-type:none;}
.page-content {width:600px; float:left; color:#4D5254;font-size: .8em; line-height:14px;	font-weight: normal; padding-top:.25em;}
.page-left{width:330px;float:left;}
.page-right{width:230px;float:right;}
.thumbnail a {color:#999999;text-decoration: none;}
.thumbnail img{background: #FFF;padding: 7px;margin: auto;display:block;}
.thumbnail {float: left;margin: 5px;padding: 8px;text-align: center;color: #CCCCCC;width: 166px;height: 175px;}
.title a{color:#7E2A09}
.unvisible {display: none;}
/*.banner{background:url(../images/banner.jpg) 3px 5px no-repeat; width:857px; height:163px; float:left;}*/
a img {border:none;}
a.thumbnailhover:hover img{background-color:#7e2a09;font-weight: bold;}
a:hover{text-decoration:none;}
a{ color:#7E2A09; text-decoration:underline; line-height:20px;}
body {background: url(../images/body.jpg) left top repeat; font-family: "Trebuchet MS", Arial;  margin:0.94em auto 0 auto; padding:0;}
fieldset label {display: block;}	
fieldset li {float: left;clear: left;width: 100%;padding-bottom: 1em;}	
fieldset ol {padding: 0em 1em 0 1em;list-style: none;}	
fieldset,img {border:0;}fieldset.submit {float: none;width: auto;border: 0 none #FFF;padding-left: 1em;}	
fieldset{float:left;clear:left;border:0px}	
h1{color:#7A4410;font-size: 1.6em; line-height:30px;	font-weight: bold;}
h2{color:#7A4410;font-size: 1.25em; line-height:20px;	font-weight: bold;padding-top:.5em;padding-bottom:.3em}
h3{color:#7A4410;font-size: 1.3em; line-height:30px;	font-weight: bold;}
img {border:none; margin:0; padding:0;}
input.submit{color:white;background:#0576a5;border:2px outset #316ac5;font-weight:bold;float:left;}	
input.submit{color:white;background:#812b10;border:2px outset #ae7836;font-weight:bold;float:left;}	
label, input, select{font-size: 1em; line-height: 15px;	font-weight: normal; color: #812B10;text-decoration: none;}
label, input, select{font-size: 1em; line-height: 15px;	font-weight: normal; color: #812B10;text-decoration: none;}
legend{	color:#CCCCCC;background:#FFFFFF;}
legend{	color:#CCCCCC;background:#FFFFFF;}
p{ margin-top:0.5em;margin-bottom:.5em;}
strong { font-weight:bold;}